Subject: bug#65896: 30.0.50; folding text with text properties prevents background from extending past the newline

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Sep 2023 22:05:17 +0300

> From: StrawberryTea <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked],
>  [email-masked]
> Date: Sat, 23 Sep 2023 13:33:05 -0500
> 
> I’m using this (<https://0x0.st/HViT.txt>) init.el to debug redisplay with:
> cgdb –args ./emacs -q -l ./init.el
> 
> I still haven’t figured out how to fix this but that init works fine. It doesn’t
> matter that it loads all of Org mode since we’re just looking at the display.

Thanks, but I don't think I understand what you are saying.  If the
init file works fine, then what do you need to fix?  And how is the
init file related to the issue at hand?